body{
	background-color: #3E1E11;
	color: #FFFF99;
	
}

.main{
	background-image: url(images/mainbg.jpg);
	background-attachment: fixed;
	background-position: left,top;
	background-repeat: no-repeat;
}

.menu{
	background-image: url(images/menubg.jpg);
	background-attachment: fixed;
	background-position: right,top;
	background-repeat: no-repeat;
}

img{
	border: 1px solid #FAF0E6;
}

a{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #EEE8AA;
	border: 1px solid #8B4513;
	text-decoration: none;
}

a:hover{
	color: #F5F5F5;
	border: 1px solid #F5F5F5;	
}